
Foreman - Feature #1043

make autosign optional

07/13/2011 07:27 AM - Markus Falb

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: PuppetCA   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Make it possible to disable autosign stuff in case certificate management is done by a third party tool.

Associated revisions

Revision 395eb615 - 07/14/2011 03:15 AM - Ohad Levy

fixes #1043 - make autosign optional

Revision 3bfccd0f - 07/14/2011 03:53 AM - Ohad Levy

fixes #1043 adds missing patches commit.

Revision 42c9a0a1 - 07/19/2011 07:44 AM - Ohad Levy

wrong puppetca condition - refs #1043

History

#1 - 07/14/2011 03:25 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 395eb615bdd870199be3bd53effcdedc19323572.

#2 - 07/14/2011 03:26 AM - Ohad Levy

- Status changed from Closed to Assigned

- Target version set to 0.4

seems liked i missed a couple of places, a follow up patch soon

#3 - 07/14/2011 04:20 AM - Ohad Levy

- Status changed from Assigned to Closed

Applied in changeset 3bfccd0f27329e5f3c7f8d210d15a74f1591f094.
